/* sme redizajn f2 */

body {background: #f7f7f7; font-family: 'Open Sans', sans-serif; font-size: 13px; margin: 0px;}
a {color: #cf2528}

.cf {*zoom: 1;}
.cf:after {content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden;}

#sme-base-wrap {background: #fff; width: 1000px;}

.crossroad {margin: 15px 0; font-family: 'Open Sans', sans-serif;}
.crossroad H3 {font-size: 24px; font-weight: normal;}
.crossroad hr {}
#crossroad .cr-box p, #crossroad .cr-box p a {font-size: 13px; color: #747474}
#crossroad h4 a {color: #cf2528; }
#crossroad {border: none; padding: 0 15px;}
.full-box {padding: 0 15px;}
.margin-m {
  margin: 1em 0;
}
#crossroad .cr-box {width: 175px; margin: 0 19px 0 0px;}
img.topfoto {border: none;}
.terazblok h4 a {color: #000; text-decoration: none;}
.terazblok h4 {font-size: 14px;}
.tabs .ia {background: none repeat scroll 0 0 #f1f1f1; border-bottom: 1px solid #c2c2c2; }
hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #e0e0e0 -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-right: medium none;
  border-style: solid none none;
  border-width: 1px medium medium;
  clear: both;
  margin: 0;
}

.paging a i {color: #252525; margin: 0 5px;}
.paging { font-size: 14px; padding: 1em 0 1em;}

.col2w-art-noleftmenu {margin-left: 0px !important; width: 990px !important; }
.col2w-art-noleftmenu .articlec.col {width: 635px; }
.col2w-noleftmenu .perexw.home.aviza {width: 435px !important;}
#mainw, #mainw.col2 {background: none;}
#terazw, .perexw.home1 {border: none;}
#terazw {padding: 8px 3px 15px 20px;}
.titulka h2 {line-height: 1.2em;}
#contenth {margin:0; padding: 0; }

#contentw h3 span {display: inline-block; margin-bottom: 3px;}
.col2w-noleftmenu {float: left; width: 640px !important; margin-right: 15px; margin-left: 0px !important; padding: 0; }
#col3w {float: left; width: 316px;}

#floatboxw {width: 315px;border: 0;}

.tabsc, .notabsc {padding: 8px;}
.c3blok ol {padding-left: 26px; padding-right: 13px; line-height: 1.5;}
.tabsc li {line-height: 1.5;}
.terazblok {width: 25%;}
.c3blok.pressfoto IMG {max-width: 120px;}


/*fonts override*/
#contentw {font-family: 'Open Sans', sans-serif;padding: 0px 20px 25px 20px;}
h1, h2, h3, h4, h5 {font-family: 'Open Sans', sans-serif; color: #000000;}
body > div {font-size: 13px; line-height: 18px;}
h1 {font-size: 36px; line-height: 46px; margin: 20px 0; font-weight: normal;}
.art h1 {  font-weight: bold;}
h3 {font-size: 16px; line-height: 20px;}

.perexw.home1 .item h3 a {font-size: 16px; font-weight: bold;}

.art-list-box .pfoto, .perexw .pfoto {float: left; margin: 0 10px 0 0;  border: none;}
#contentw .perexw .item h2 {padding: 0 0 8px 0; font-size: 16px;}
#contentw .perexw .item {padding: 20px 0 0 0;}

#sme-footer footer .top nav .up {right: 0px} /* nasadit globalne */

#headerw { width: auto; padding: 2px 15px 15px 0; background: white;}
#headerw .left {float: left; margin: 0 0 0 15px; width: 160px; line-height: 14px; }
#headerw .left a {display: inline-block;}
#headerw .sme-logo {margin: 25px 0 0 0; }
#headerw .sek-logo a, #headerw .sek-logo a:visited {color: #000;}
#headerw .sek-logo a:hover {text-decoration: none;}

#adroww_title_2 {	border: none;	float: left; width: 830px;}
#adroww_title_2 .sek-logo {padding-top: 34px; font-size: 28px;}

.search {border: none; display: block; position: absolute; bottom: 12px; right: 0; background: transparent; padding: 0; }
.search input.text {width: 205px; height: 22px; line-height: 24px; padding: 5px 10px; background: #f1f1f1; border: 1px solid #dbdbdb; color: #131313; margin: 0; float: left; }
.search input.submit {float: left; color: white; background: #5d5d5d; padding: 0 15px; height: 34px; line-height: 34px; cursor: pointer; text-transform: uppercase; transition: background-color 0.2s ease; -webkit-appearance: none; -webkit-border-radius: 0; border: none; margin: 0 0 0 10px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;border-bottom: 2px solid #1f1f1f; }
.search input.submit:hover {background: #8c8c8c; }
.search input.text {background: url("http://www.google.com/coop/intl/sk/images/google_custom_search_watermark.gif") no-repeat scroll left center rgb(255, 255, 255);}
.search input.text:focus {background-image: none;} 




nav.main, nav.sub {margin: 0 15px; padding: 0 4px; display: block; background: #cf2528; position: relative; }
nav.main li.post {position: absolute; top: 0; right: 0; }
nav.main li.post a {background: #C1D0E4; color: #333333; padding: 5px 13px; }
nav.main li.post a b {font-size: 14px; }
nav.main li.post a:hover {background: #A9C5D8; }
nav.main li a, nav.sub li a {padding: 5px 6px 5px 5px; color: white; text-transform: uppercase; display: inline-block; line-height: 19.5px; font-size: 13px; transition: background-color 0.3s ease; border-top: 1px solid #d54a4c; border-right: 1px solid #d54a4c; border: none; }
/*nav.main > ul > li > a:hover, nav.main > ul > li > a.selected {background: #f0f0f0; text-decoration: none; color: #cf2528;} */
nav.main > ul > li > a:hover, nav.main > ul > li > a.selected {background: #ad0f16; text-decoration: none; }
nav.main li, nav.sub li {display: inline-block; float: none; width: auto; position: relative; float: left; }
nav.main .regiony {position: absolute; top: 30px; width: 420px; left: 0; background: white; border: 1px solid #dbdbdb; border-top: none; z-index: 100; padding: 15px 15px 0; display: none; }
nav.main .regiony .choose-region {display: block; text-align: center; font-weight: bold; font-size: 15px; }
nav.main .regiony-tip {display: block; margin: 10px 0 0; text-align: center; background: #f7f7f7; padding: 10px 0; }
nav.main .regiony .regiony-tip a {padding: 3px 15px; color: white; border-radius: 2px; background: #cf2528; display: inline-block; font-size: 12px; margin: 8px 0 0; }
nav.main .regiony .regiony-tip a:hover {text-decoration: none; background: #b8090c; }
nav.main .regiony a {color: #cf2528; text-transform: none; display: block; font-size: 13px; padding: 0; }
nav.main .regiony b {display: block; color: #545454; font-size: 15px; margin: 10px 1px; }
nav.main .regiony .col {width: 30%; padding: 2% 1.5% 4%; float: left; }
.running#regbox-reg-sel {-webkit-animation-play-state: running; -ms-animation-play-state: running; animation-play-state: running; }

#headerw .left {width: 130px; }

.main-nav,.sub-nav{clear:both;background:#cf2528;display:none}
.main-nav>ul>li,.sub-nav>ul>li{float:left;width:50%}
.main-nav>ul>li>a,.sub-nav>ul>li>a{padding:10px 20px;color:white;text-transform:uppercase;display:block;transition:background-color 0.5s ease;border-top:1px solid #d54a4c;border-right:1px solid #d54a4c}
.main-nav>ul>li>a:hover,.sub-nav>ul>li>a:hover,.main-nav>ul>li>a.selected,.sub-nav>ul>li>a.selected{background:#a21c1e;text-decoration:none}
.sub-nav>ul>li{font-size: 13px;}
.main-nav,.sub-nav{padding:0 4px;display:block;margin: 0 15px;}
.main-nav>ul,.sub-nav>ul{display:block}
.main-nav>ul>li,.sub-nav>ul>li{display:inline-block;float:none;width:auto}
.main-nav>ul>li>a,.sub-nav>ul>li>a{display:inline-block;padding:6px 4px 6px 5px;border:none}

.lt-ie9 .main-nav,.lt-ie9 .sub-nav{padding:0 4px;display:block}
.lt-ie9 .main-nav>ul,.lt-ie9 .sub-nav>ul{display:block}
.lt-ie9 .main-nav>ul>li,.lt-ie9 .sub-nav>ul>li{display:inline-block;float:none;width:auto}
.lt-ie9 .main-nav>ul>li>a,.lt-ie9 .sub-nav>ul>li>a{display:inline-block;padding:6px 4px 6px 5px;border:none}
.sub-nav{background:#f0f0f0;padding: 0;}
.sub-nav>ul>li{float:left}
.sub-nav>ul>li>a{color:#cf2528;text-transform:none;padding:10px 15px;border:none;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1}
.sub-nav>ul>li>a.is-selected,.sub-nav>ul>li>a.sel,.sub-nav>ul>li>a:hover{background:white}
.sub-nav>ul>li>a i{line-height:12px}
.sub-nav .icon-link{padding:20px 15px;text-transform:uppercase;float:left;display:inline-block;width:50%;margin:0;white-space:nowrap}
@media (min-width: 600px)
{
	.sub-nav>ul>li>a{padding:10px 5px;border:none}
	.sub-nav .icon-link{float:none;width:auto;margin:0 15px 0 0;padding:7px 5px}
	.sub-nav .br{display:block;clear:both;float:left}
}
.lt-ie9 .sub-nav>ul>li>a{padding:8px 5px;border:none}
.lt-ie9 .sub-nav .icon-link{float:none;width:auto;margin:0 15px 0 0;padding:7px 5px}
.lt-ie9 .sub-nav .br{display:block;clear:both;float:left}
@media (min-width: 1024px)
{
	.sub-nav .icon-link{float:right;width:auto;margin:0 15px 0 0;padding:7px 5px}
	.sub-nav .br{clear:none;float:none}
}
.lt-ie9 .sub-nav .icon-link{float:right;width:auto;margin:0 15px 0 0;padding:7px 5px}
.lt-ie9 .sub-nav .br{clear:none;float:none}
.sub-nav-dropdown-toggle{position:relative}
.sub-nav-dropdown-toggle i {height: 12px; display: inline-block;}
.sub-nav-dropdown-menu{position:absolute;top:100%;left:-1px;z-index:1000;display:none;width:100%;width:-moz-calc(100% + 1px);width:-webkit-calc(100% + 1px);width:calc(100% + 1px);padding:5px 0;margin:2px 0 0;list-style:none;background-color:white;border:1px solid #d1d1d1;border:1px solid rgba(0,0,0,0.15);border-radius:3px;border-top:none;margin-top:0;border-top-right-radius:0;border-top-left-radius:0;-webkit-box-shadow:0 6px 10px rgba(0,0,0,0.14);box-shadow:0 6px 10px rgba(0,0,0,0.14);background-clip:padding-box}
.sub-nav-dropdown-menu li{display:block}
.sub-nav-dropdown-menu li a{border-right:none;padding:7px 15px;display:block}
.sub-nav-dropdown-menu li a:hover{background:#f7f7f7;text-decoration:none}
@media (min-width: 600px)
{
	.sub-nav-dropdown-menu{width:auto;min-width:160px}
}
.lt-ie9 .sub-nav-dropdown-menu{width:auto;min-width:160px}


.sub-nav .sub-nav-category {margin: 0 15px 0 0;background: #f8f8f8;}
.sub-nav .sub-nav-category a {font-weight: bold;padding: 10px 12px;display: inline-block;position: relative;transition: none;}
.sub-nav .sub-nav-category a:hover {background: #f8f8f8;}
.sub-nav .sub-nav-category .sprite-submenu-arrow {position: absolute;right: -7px;top: 0;}



.sprite-sprite, .sprite-submenu-arrow {background-image: url('http://c.sme.sk/imgs/menu/menu-level2-secname-delim.png');background-repeat: no-repeat;}
.sprite-submenu-arrow {background-position: 0 0; height: 34px; width: 7px;}
.sub-nav .sub-nav-category .sprite-submenu-arrow {position: absolute; right: -7px; top: 0;}

.floatbox {  background: none;}
.tabsc a, .tabsc {font-size: 13px; font-family: 'Open Sans', sans-serif;}
.notabsc div.half.kurz td {font-size: 12px;}
.half.kurz TD {line-height: 1.2em;}


/* NAJBOX */
.tlacove-spravy ol {color: #000; display: none;}
.tlacove-spravy ol.selected {display: block;}
.tlacove-spravy li {padding: 1px 0;	}
.tlacove-spravy .right {float: right; color: #747474; font-weight: bold; }

.naj-blog-box ol, .naj-vbsme-box ol {color: #5F5F5F; display: none; }
.naj-blog-box ol.selected, .naj-vbsme-box ol.selected {display: block; }

.top-links a, .top-links .tab-link-js {font-size: 12px; font-weight: bold; color: #747474; cursor: pointer;}
.top-links a:hover, .top-links .tab-link-js:hover {text-decoration: underline;}
.top-links .tab-link-js.selected {color: black;}

.tab-link-wrap {font-size: 13px;}
.tab-link-wrap h3 {font-size: 14px; padding: 10px 0;}
.tab-link-wrap h3 a {color: #000;}
.tab-link-wrap .top-links {padding-bottom: 6px; display: block;}

.c3blok .tab-link-wrap ol li {padding: 3px 0;}
.c3blok .tab-link-wrap {}

/* NAJBOX - END */


/* sme2 - article */
.articlec {font-family: 'Open Sans', sans-serif; font-size: 15px;}
.art-box-nextart-sme {width: 625px;}
/*article {width: 625px;} */
.share-box .btn {padding: 8px 15px;}
.share-box .es-icon-link {padding: 0.3em;}
.es-icon-link .text {color: #cf2528}
.sme-tema2 {width: 630px; }
.articlec h3 {color: #cf2528}
#contentw .articles .item .txt > span {font-family: 'Open Sans', sans-serif; font-size: 11px;}
#contentw .articles .item h2 {margin: 5px 0; padding: 0; font-weight: bold;}

#contentw .articles .item .txt p {font-size: 13px; line-height: 16px;}

.article-longread {width: 720px;}
#sme-base-wrap.sme-base-wrap-article-templ-3 {width: auto;}
#sme-base-wrap.sme-base-wrap-article-templ-3 .articlec h3 {color: white;}
#sme-base-wrap.sme-base-wrap-article-templ-3 h1 {font-size: 82px; font-weight: bold;}

/* sme2 - article - end */

/* mix */
.img_rotator IMG {max-width: 280px;}
.sub-nav .nourl {padding: 8px 5px; display: inline-block; color: #cf2528; }


/* diskusie */
nav ul {margin-left: 0;}
#pagew.st_diskusie_box {padding: 0 15px; width: 970px;}
.st_diskusie_box #dxse_contentw {padding: 15px 0 25px;}
.st_diskusie_box #dxse_mainw_diskus {background: none;}
.st_diskusie_box #dxse_col2w_diskuswid {width: 655px !important;}
.st_diskusie_box .dxse_controlboxw {margin-right: 0;}
.st_diskusie_box header {background: none; color: #282828; border-bottom: 1px solid #EFEFEF; margin-bottom: 25px; padding: 7px 0;}
.st_diskusie_box header .top {height: auto;}
#pagew.st_diskusie_box header .home {text-transform: none !important; font-weight: bold; padding: 0 10px;}
.st_diskusie_box header .home .icon {display: none;}
#pagew.st_diskusie_box header a, #pagew.st_diskusie_box header .name {color: #4D4D4D; border-right: none; height: 28px; line-height: 30px; vertical-align: middle;}
#pagew.st_diskusie_box header .user_menu a {line-height: 18px; height: auto;}
#pagew.st_diskusie_box header .user_menu a:hover {color: #7D7D7D;}
.st_diskusie_box header .notification {border-left: none !Important; padding-left: 0 !important;}
.st_diskusie_box header .notification_panel {left: 60px;}
.st_diskusie_box header .notification span {background: #e7e7e7; padding: 4px 7px;}
.st_diskusie_box header .float_right .name {border: none; margin-right: 0;}
.st_diskusie_box header .float_right .name .icon {background: none; height: auto; margin: 0;}
.st_diskusie_box header .float_right .name .icon:before {font-family: "smesk-main"; content: 'c';}
/* diskusie - end */

